Vyhľadajte odpoveď

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

How do I get rid of the update that was just done????

more options

The bookmarks are now all spaced out so they can't be read and they take up 2 to 3 times more space. This is AWFUL. The tabs are now "floating around" so they don't look like tabs and also CAN'T BE READ. Isn't there anyone there that knows how to do graphics? Both of these things were just fine and DID NOT need to be changed. And now they're awful and unusable.

How do I change them back?

Všetky odpovede (4)

more options

You could start by entering about:config in the url bar of a new tab, accepting the risk and searching for proton then changing true to false whereever it appears. I'm not sure what you should do about 'version', probably leave it alone. I changed mine from 3 to 0. For that and other tips see http://www.userchrome.org/firefox-89-styling-proton-ui.html

WARNING: There are plans to remove this preference in the next two months The preference setting was created as a toggle for developers when building the new design. Now that the new interface has shipped, the preference will be removed.

If you have any issues with the new design, please let us know what it is you don't like, and we can try provide more permanent solutions depending on the issue.

Upravil(a) Chris Ilias dňa

Pomohla vám táto odpoveď?

more options

Step one: How do you completely turn off update checks in Firefox v64? You can use a policies.json file to disable updates for all users. https://github.com/mozilla/policy-templates/blob/master/README.md or https://winaero.com/blog/disable-updates-firefox-63-above/

You can use a policies.json file in the distribution folder in the Firefox installation folder instead as also listed in the article, so no need to use GPO keys in the Windows Registry. • https://support.mozilla.org/en-US/kb/customizing-firefox-using-policiesjson

Pomohla vám táto odpoveď?

more options

Step two: Note: Some versions of Quantum change how the data files are set up, so they may not be backward compatible.

Install Older Version Of Firefox {web link} Be sure to read everything here.

If you still want to downgrade, look under; I still want to downgrade. Click the Directory of other versions and languages link. Look for the directory of the version that you want. But, remember that old versions may have security issues.

Warning: Installing a previous version doesn't fix most problems

Problems with an update are generally not caused by the new version of Firefox, but rather the update process. Installing a previous version will not help in most cases. The best option is to start a new thread about your issues, where others can suggest specific solutions.

Using old versions of Firefox also poses a significant security risk.


You should also check out Firefox; Extended Support Release {web link} ESR Notes System Requirements

Upravil(a) Chris Ilias dňa

Pomohla vám táto odpoveď?

more options

To prevent Firefox updates, only one thing helps:

Computer\HKEY_LOCAL_MACHINE\SOFTWARE\Policies\Mozilla\Firefox Add a Dword: DisableAppUpdate and set this to 1 Firefox About will then tell you "Updates disabled by your system administrator"

Indeed it's sad to see that Firefox always seems to think that they must impose some change that the vast majority of the users do not want. I think it's the main reason why Firefox keeps losing market share.

It's often a good idea to postpone Firefox updates for as long as possible which saves you from the whims of the developers. On my Android Phone, after trying in vain to get rid to something very annoying , I found a .apk of version 68.1.1 in my download directory and installed that. As I don't do anything important (security wise) on my phone anyway, it is there to stay for as long as possible.

On your Pc just check out https://support.mozilla.org/en-US/kb/install-older-version-firefox where there is a sample link to get version 77.0.1 but if you look at the link and modify the version you can get any older setup as well.

Pomohla vám táto odpoveď?

Položiť otázku

Ak chcete pridať odpoveď, musíte sa prihlásiť k svojmu účtu. Ak účet doteraz nemáte, položte novú otázku.